package cn.axzo.workflow.starter.common.exception;

import cn.axzo.framework.domain.ServiceException;

/**
 * 流程引擎 starter 的异常类
 *
 * @author wangli
 * @since 2024/5/21 17:57
 */
public class WorkflowEngineStarterException extends ServiceException {

    public WorkflowEngineStarterException(Throwable cause) {
        super(cause);
    }

    public WorkflowEngineStarterException(String message) {
        super(message);
    }

    public WorkflowEngineStarterException(String message, Throwable cause) {
        super(message, cause);
    }
}
